<?php

	include("connect.php");
    include_once("admin.config.inc.php");
	include("security.php");
$msg=$_REQUEST['msg'];
$id=$_GET['id'];
  if($msg==1)
  {
    $Message1 = "操作成功!!!<Br>";
    $Message2 = "用户已删除!!!<a href=manage_members.php> 点击这里</a>返回上一页";
  }
  elseif($msg==2)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "会员已增加!!!<a href='manage_members.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==3)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "会员信息已更新!!!<a href='manage_members.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==4)
  {
    $Message1 = "抱歉!!!<br>";
    $Message2 = "会员名或邮件地址已被占用!!!<a href='addmembers.php'> 点击这里</a>返回上一页";
  }  
  elseif($msg==5)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "类别已增加!!!<a href='managecat.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==6)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "类别已更新!!!<a href='managecat.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==7)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "商品已增加!!!<a href='manageproducts.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==8)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "商品已更新!!!<a href='manageproducts.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==9)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "商品已删除!!!<a href='manageproducts.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==10)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "该商品已存在!!!<a href='manageproducts.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==11)
  {
    $Message1 = "抱歉!!!<br>";
    $Message2 = "该类别下有商品!!!<a href='managecat.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==12)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "类别已删除!!!<a href='managecat.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==13)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "拍卖已删除!!!<a href='manageauction.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==14)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "拍卖已增加!!!<a href='manageauction.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==15)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "拍卖已更新!!!<a href='manageauction.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==16)
  {
    $Message1 = "抱歉!!!<br>";
    $Message2 = "该拍卖正在进行中!!!<a href='manageauction.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==17)
  {
    $Message1 = "抱歉!!!<br>";
    $Message2 = "该点卡包已存在!!!<a href='managebidpack.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==18)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "点卡包已增加!!!<a href='managebidpack.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==19)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "点卡包已更新!!!<a href='managebidpack.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==20)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "点卡包已删除!!!<a href='managebidpack.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==21)
  {
    $Message1 = "抱歉!!!<br>";
    $Message2 = "该帮助主题已存在!!!<a href='managehelptopic.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==22)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "帮助主题已增加!!!<a href='managehelptopic.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==23)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "帮助主题已更新!!!<a href='managehelptopic.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==24)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "帮助主题已删除!!!<a href='managehelptopic.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==25)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "FAQ已增加!!!<a href='manageFAQ.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==26)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "FAQ已更新!!!<a href='manageFAQ.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==27)
  {
    $Message1 = "抱歉!!!<br>";
    $Message2 = "该FAQ已存在!!!<a href='manageFAQ.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==28)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "FAQ已删除!!!<a href='manageFAQ.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==29)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "内容已更新!!!<a href='staticpages.php?id=".$_GET["id"]."'> 点击这里</a>返回上一页";
  }
  elseif($msg==30)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "新闻已添加!!!<a href='managenews.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==31)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "这一天的新闻已存在!!!<a href='managenews.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==32)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "新闻已更新!!!<a href='managenews.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==33)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "新闻已删除!!!<a href='managenews.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==34)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "商品时间已存在 !!!<a href='manageauctiontime.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==35)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "商品时间已增加!!!<a href='manageauctiontime.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==36)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "商品时间已更新!!!<a href='manageauctiontime.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==37)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "商品时间已删除!!!<a href='manageauctiontime.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==38)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "拍卖设置已更新!!!<a href='manageauctiontime.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==39)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "运费已更新!!!<a href='manageshippingcharge.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==40)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "拍卖暂停时间已更新!!!<a href='manageauctionpause.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==41)
  {
    $Message1 = "抱歉!!!<br>";
    $Message2 = "该商品已有拍卖!!!<a href='manageproducts.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==42)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "新闻已删除!!!<a href='managenewslatters.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==43)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "新闻已发送!!!<a href='managenewslatters.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==44)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "信用点数操作已成功!!!<a href='addbonusbid.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==45)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "运费已增加!!!<a href='manageshippingcharge.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==46)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "运费已删除!!!<a href='manageshippingcharge.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==47)
  {
    $Message1 = "抱歉!!!<br>";
    $Message2 = "该运费已存在 !!!<a href='manageshippingcharge.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==48)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "运费已更新 !!!<a href='manageshippingcharge.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==49)
  {
    $Message1 = "抱歉!!!<br>";
    $Message2 = "拍卖中已使用该运费方案 !!!<a href='manageshippingcharge.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==50)
  {
    $Message1 = "抱歉!!!<br>";
    $Message2 = "会员名称已存在!!!<a href='addadminmember.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==51)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "会员已增加!!!<a href='manageadminmember.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==52)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "会员信息已更新!!!<a href='manageadminmember.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==53)
  {
    $Message1 = "操作成功!!!<Br>";
    $Message2 = "会员已删除!!!<a href=manageadminmember.php> 点击这里</a>返回上一页";
  }
  elseif($msg==54)
  {
    $Message1 = "抱歉!!!<Br>";
    $Message2 = "没有权限!!!<a href=manageadminmember.php> 点击这里</a>返回上一页";
	if(strpos($_SERVER['HTTP_REFERER'],'paypalsetting.php')){
	$Message1 = "操作成功!!!<Br>";
	$Message2 = "没有权限!!!<a href=paypalsetting.php> 点击这里</a>返回上一页";
		}
  }
  elseif($msg==55)
  {
    $Message1 = "操作成功!!!<Br>";
    $Message2 = "密码已修改!!!<a href=editaccount.php> 点击这里</a>返回上一页";
  }
  elseif($msg==56)
  {
    $Message1 = "抱歉!!!<Br>";
    $Message2 = "该拍卖已存在!!!<a href=addauction.php> 点击这里</a>返回上一页";
  }
  elseif($msg==57)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "Referall Bonus Bid Updated Successfully!!!<a href='managereferralbid.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==58)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "Referall Bonus Bid Added Successfully!!!<a href='managereferralbid.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==59)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "验证邮件发送成功!!!<a href='manage_members.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==60)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "等待上架拍卖已添加!!!<a href='managefeatureauction.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==61)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "等待上架拍卖已更新!!!<a href='managefeatureauction.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==62)
  {
    $Message1 = "抱歉!!!<br>";
    $Message2 = "该拍卖正在进行中!!!<a href='managefeatureauction.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==63)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "该拍卖已删除!!!<a href='managefeatureauction.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==64)
  {
    $Message1 = "抱歉!!!<br>";
    $Message2 = "该代金券已存在!!!<a href='managevoucher.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==65)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "代金券已增加!!!<a href='managevoucher.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==66)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "代金券已更新!!!<a href='managevoucher.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==67)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "代金券已删除!!!<a href='managevoucher.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==68)
  {
    $Message1 = "操作成功!!!<br>";
/*    $Message2 = "Manage Currency Updated Successfully!!!<a href='currencymanage.php'> 点击这里</a>返回上一页";*/
    $Message2 = "参数已更新!!!<a href='currencymanage.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==69)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "新会员代金券设置成功!!!<a href='voucherissue.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==70)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "代金券分配成功!!!<a href='voucherissue.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==71)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "新闻发送和保存成功!!!<a href='managenewslatters.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==72)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "新闻保存成功!!!<a href='managenewslatters.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==73)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "短信设置已更新!!!<a href='perdaysms.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==74)
  {
    $Message1 = "抱歉!!!<br>";
    $Message2 = "该代金券已被分配给会员，不能删除.!!!<a href='managevoucher.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==75)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "Bidding 会员已增加!!!<a href='managebiddinguser.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==76)
  {
    $Message1 = "抱歉!!!<br>";
    $Message2 = "会员名或邮件地址已存在!!!<a href='managebiddinguser.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==77)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "Bidding 会员信息已更新!!!<a href='managebiddinguser.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==78)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "Bidding 用户已删除!!!<a href='managebiddinguser.php'> 点击这里</a>返回上一页";
  }

  elseif($msg==79)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "Google Addsens 内容已更新!!!<a href='manageaddsens.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==80)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "会员验证成功!!!<a href='manage_members.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==81)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "广告已增加!!!<a href='manageadv.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==82)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "广告已更新!!!<a href='manageadv.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==83)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "广告已删除!!!<a href='manageadv.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==84)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "晒单已通过审核!!!<a href='allshow.php'> 点击这里</a>返回上一页";
  }
  elseif($msg==85)
  {
    $Message1 = "操作成功!!!<br>";
    $Message2 = "已拒绝通过晒单!!!<a href='failedshow.php'> 点击这里</a>返回上一页";
  }
?>

<html>

<head>

<title>Welcome to <?php echo $ADMIN_MAIN_SITE_NAME ?></title>

<meta http-equiv="Content-Type" content="text/html; charset=<?=$lng_characset;?>">

<LINK 
href="main.css" type=text/css rel=stylesheet><LINK 
href="demo.css" type=text/css rel=stylesheet>

<script language="JavaScript">

<!--

function MM_reloadPage(init) {  //reloads the window if Nav4 resized

  if (init==true) with (navigator) {if ((appName=="Netscape")&&(parseInt(appVersion)==4)) {

    document.MM_pgW=innerWidth; document.MM_pgH=innerHeight; onresize=MM_reloadPage; }}

  else if (innerWidth!=document.MM_pgW || innerHeight!=document.MM_pgH) location.reload();

}

MM_reloadPage(true);

// -->

</script>

</head>



<body bgcolor="<?php echo $ADMIN_MAIN_PAGES_BG_COLOR ?>" text="<?php echo $ADMIN_MAIN_PAGES_TEXT_COLOR ?>" link="<?php echo $ADMIN_MAIN_PAGES_LINKS_COLOR ?>" vlink="<?php echo $ADMIN_MAIN_PAGES_LINKS_COLOR ?>" alink="<?php echo $ADMIN_MAIN_PAGES_LINKS_COLOR ?>" leftmargin="0" marginwidth="0" marginheight="0">
<table width="80%" bordercolor="#000000" bgcolor="#eeeeee" cellspacing="0" cellpadding="0" align="center" border="1" style="margin-top: 2cm;">
        <tr>
          <td>
		  <table border="0" cellpadding="0" cellspacing="0" align="center">
		  <tr>
          <td>
            <div align="center"><font face="Verdana" size="2">
              <?php echo $Message1 ?>
              </font></div>
          </td>
        </tr>
		<tr>
          <td>
            <div align="center"><font face="Verdana" size="2">
              <?php echo $Message2 ?>
              </font></div>
				</td>
        		</tr>  
			  </table>
          </td>
        </tr>
      </table>
</body>

</html>

